<?php
class Plugg_User_Admin_Field extends Plugg_RoutingController
{
    function Plugg_User_Admin_Field()
    {
        parent::__construct('List', 'Plugg_User_Admin_Field_', dirname(__FILE__) . '/Field');
    }

    function _doGetRoutes(Sabai_Application_Context $context)
    {
        $context->response->setCurrentTab('field');
        return array('submit' => array('controller' => 'Submit'));
    }
}